import django    
from django import template

register = template.Library()
if django.VERSION[0] >=1 and django.VERSION[1] > 1:
    pass
else:

    @register.simple_tag
    def csrf_token(): return ""
